package benefactorkindboxhandler

import (
	echo "github.com/labstack/echo/v4"
)

func (h Handler) SetRoutes(e *echo.Echo) {
	r := e.Group("/benefactor/kindboxes")

	r.GET("/:id", h.Get).Name = "benefactor-getkindboxbyid"
	r.GET("/", h.GetAll).Name = "benefactor-getallkindbox"
}
